Changeset 78128 in spip-zone for _plugins_/css_imbriques


Ignore:
Timestamp:
Nov 9, 2013, 10:41:37 AM (6 years ago)
Author:
spip.franck@…
Message:

Il faut les mêmes les bornes dans paquet et plugin.xml

Location:
_plugins_/css_imbriques
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/css_imbriques/paquet.xml

    r77937 r78128  
    55        documentation="http://www.paris-beyrouth.org/tutoriaux-spip/article/plugin-spip-pre-processeur-de-css"
    66        etat="stable"
    7         compatibilite="[3.0.0;3.*.*]"
     7        compatibilite="[1.9.0;3.*.*]"
    88>       
    99        <nom>CSS imbriqu&#233;s</nom>
  • _plugins_/css_imbriques/plugin.xml

    r77937 r78128  
    1919        <fonctions>css_imbriques_fonctions.php</fonctions>
    2020
    21         <necessite id="SPIP" version="[1.9.0;3.9.9]" />
     21        <necessite id="SPIP" version="[1.9.0;3.99.99]" />
    2222        <categorie>outil</categorie>
    2323</plugin>
Note: See TracChangeset for help on using the changeset viewer.